Skip to main content
GET
/
orgs
/
{org_id}
/
analytics
/
contacts
/
by-channel
Get Contacts by Channel
curl --request GET \
  --url https://api.useinvent.com/orgs/{org_id}/analytics/contacts/by-channel \
  --header 'Authorization: Bearer <token>'
[
  {
    "type": "internal",
    "count": 123
  }
]

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

org_id
string
required

Query Parameters

from_date
string<date-time> | null
to_date
string<date-time> | null
page
number

Page number

take
number

Number of items to take

next
string

Next page token (Only used on special endpoints)

Response

200 - application/json
type
enum<string>
required

ID of the connection integration

Available options:
internal,
custom,
whatsapp_bot,
messenger_bot,
instagram_dm,
telegram_bot,
gmail,
slack_bot,
twilio,
telnyx,
email,
google_calendar
count
number
required